﻿@model CarPriceAlert.Models.PriceAlert

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>PriceAlert</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EMail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EMail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Link)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Link)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    @Html.ActionLink("Back to List", "Index")
</p>
